<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">14.163000106812</MDI>
      <MDI key="STATISTICS_MEAN">-5.5004760906147</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.743999481201</MDI>
      <MDI key="STATISTICS_STDDEV">6.2671970412782</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
